Verify an inbox JWT and return the resolved identity
POST
/inbox/v1/tokens/verify
const url = 'https://your-notavia-host/inbox/v1/tokens/verify';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://your-notavia-host/inbox/v1/tokens/verify \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Verified identity.
Media type application/json
object
external_user_id
string
organization_id
string format: uuid
environment_id
string format: uuid
Example generated
{ "external_user_id": "example", "organization_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "environment_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"}Missing or invalid credentials.
Media type application/json
object
error
required
object
type
required
string
code
required
string
message
required
string
param
string
Example generated
{ "error": { "type": "example", "code": "example", "message": "example", "param": "example" }}